// Playground - noun: a place where people can play

import UIKit

var myOptional: String?

if let temp = myOptional {
    print(temp)
    print("Stałej temp nie można użyć poza bieżącym blokiem kodu.")
} else {
    print("Wartością zmiennej myOptional jest nil.")
}

